Reference record for OID 1.3.6.1.4.1.232.0.13601573

Parent
1.3.6.1.4.1.232.0 (0)
Node code
13601573
Node names
  • sCellEventTrap_6_25
  • sCellEventTrap-06-25
Numeric OID
1.3.6.1.4.1.232.0.13601573
URN notation
urn:oid:1.3.6.1.4.1.232.0.13601573
ASN.1 notation

{1 3 6 1 4 1 232 0 13601573}

  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) compaq(232) 0 sCellEventTrap-06-25(13601573)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) hp(232) 0 sCellEventTrap-06-25(13601573)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) compaq(232) 0 sCellEventTrap-06-25(13601573)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) hp(232) 0 sCellEventTrap-06-25(13601573)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) compaq(232) 0 sCellEventTrap-06-25(13601573)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) hp(232) 0 sCellEventTrap-06-25(13601573)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) compaq(232) 0 sCellEventTrap-06-25(13601573)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) hp(232) 0 sCellEventTrap-06-25(13601573)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) compaq(232) 0 sCellEventTrap-06-25(13601573)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) hp(232) 0 sCellEventTrap-06-25(13601573)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) compaq(232) 0 sCellEventTrap-06-25(13601573)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) hp(232) 0 sCellEventTrap-06-25(13601573)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) compaq(232) 0 sCellEventTrap-06-25(13601573)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) hp(232) 0 sCellEventTrap-06-25(13601573)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) compaq(232) 0 sCellEventTrap-06-25(13601573)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) hp(232) 0 sCellEventTrap-06-25(13601573)}
  • Additional combinations skipped.
OID-IRI notation
  • /1/3/6/1/4/1/232/0/13601573
  • /ISO/Identified-Organization/6/1/4/1/232/0/13601573
  • /ISO/3/6/1/4/1/232/0/13601573
Named path variants
  • /iso/identified-organization/dod/internet/private/enterprise/compaq/0/sCellEventTrap_6_25
  • /iso/identified-organization/dod/internet/private/enterprise/compaq/0/sCellEventTrap-06-25
  • /iso/identified-organization/dod/internet/private/enterprise/hp/0/sCellEventTrap_6_25
  • /iso/identified-organization/dod/internet/private/enterprise/hp/0/sCellEventTrap-06-25
  • /iso/identified-organization/dod/internet/private/enterprise/Compaq/0/sCellEventTrap_6_25
  • /iso/identified-organization/dod/internet/private/enterprise/Compaq/0/sCellEventTrap-06-25
  • /iso/identified-organization/dod/internet/private/enterprises/compaq/0/sCellEventTrap_6_25
  • /iso/identified-organization/dod/internet/private/enterprises/compaq/0/sCellEventTrap-06-25
  • /iso/identified-organization/dod/internet/private/enterprises/hp/0/sCellEventTrap_6_25
  • /iso/identified-organization/dod/internet/private/enterprises/hp/0/sCellEventTrap-06-25
  • /iso/identified-organization/dod/internet/private/enterprises/Compaq/0/sCellEventTrap_6_25
  • /iso/identified-organization/dod/internet/private/enterprises/Compaq/0/sCellEventTrap-06-25
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/compaq/0/sCellEventTrap_6_25
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/compaq/0/sCellEventTrap-06-25
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/hp/0/sCellEventTrap_6_25
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/hp/0/sCellEventTrap-06-25
  • Additional combinations skipped.

Descriptions

sCellEventTrap-06-25 — Circitor, HPE networking MIB copies (LibreNMS/Observium Community)

Severity: Critical -- failure or failure imminent. A Drive Enclosure Environmental Monitoring Unit has failed to assign a hard address to a physical disk drive on the loop.

sCellEventTrap_6_25 — HPE networking MIB copies (LibreNMS/Observium Community), MIBdepot

Severity: Critical -- failure or failure imminent. A Drive Enclosure Environmental Monitoring Unit has failed to assign a hard address to a physical disk drive on the loop. The device field contains the identity of the enclosure. The Fibre Channel port used to communicate with the physical disk drive is contained in the cerp_id field. The HSV110 controller internal Fibre Channel port number used to communicate with the physical disk drive is contained in the port field. The al_pa field contains the expected AL_PA, and the num_times field contains the actual AL_PA. The missing_port and missing_cerp_id fields are unused. The location of the physical disk drive is determined by the content of the dencl_num field as follows: <UL><LI>If dencl_num is less than 99, the location is as indicated by the content of the rack_num, dencl_num, and bay fields. <LI>If dencl_num is equal to 99, the location is unknown. Note that the content of the rack_num and bay fields is undefined in this case. <LI>If dencl_num is greater than 99, the HSV110 controller does not have proof of the current location but the last known location is indicated by the content of the rack_num, dencl_num, and bay fields. Subtract 100 from the content of those fields to determine the actual last known location. If there have been no configuration changes, the last known location values will be accurate. The identity contained in the device field should be used to confirm the last known location values. </UL>Note that the content of the rack_num field will not be valid until a future release. Note that in this case the content of the fed_class is undefined. The enclosures array shows the drive enclosures available on the Fibre Channel port identified in the cerp_id field. The location of an available drive enclosure is determined by the content of the enclosures.dencl_num field as follows: <UL><LI>If enclosures.dencl_num is less than 99, the location is as indicated by the content of the enclosures.rack_num and enclosures.dencl_num fields. <LI>If enclosures.dencl_num is equal to 99, the enclosures array entry is not used. Note that the content of the enclosures.rack_num field is undefined in this case. <LI>If enclosures.dencl_num is greater than 99, the HSV110 controller does not have proof of the current location but the last known location is indicated by the content of the enclosures.rack_num and enclosures.dencl_num fields. Subtract 100 from the content of those fields to determine the actual last known location. If there have been no configuration changes, the last known location values will be accurate. </UL>Note that the content of the enclosures.rack_num field will not be valid until a future release.

Source records

sCellEventTrap-06-25

Status in source: unspecified.

Names: sCellEventTrap-06-25

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "sCellEventTrap-06-25",
    "TRAP-TYPE",
    "ENTERPRISE",
    "compaq",
    "VARIABLES",
    "{",
    "scellNameDateTime",
    ",",
    "scellSWComponent",
    ",",
    "scellECode",
    ",",
    "scellCAC",
    ",",
    "scellEIP",
    "}",
    "DESCRIPTION",
    "\"Severity: Critical -- failure or failure imminent. A Drive Enclosure Environmental Monitoring Unit has failed to assign a hard address to a physical disk drive on the loop.\"",
    "::=",
    "13601573"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "compaq"
      ]
    ],
    [
      "VarTypes",
      [
        "scellNameDateTime",
        "scellSWComponent",
        "scellECode",
        "scellCAC",
        "scellEIP"
      ]
    ],
    [
      "DESCRIPTION",
      "Severity: Critical -- failure or failure imminent. A Drive Enclosure Environmental Monitoring Unit has failed to assign a hard address to a physical disk drive on the loop."
    ],
    null
  ]
}
  • Preserved circitor archive

    Module: CPQHSV-MIB

    Published definition
    sCellEventTrap-06-25 TRAP-TYPE  -- CAC Code: 43
            ENTERPRISE compaq
            VARIABLES  { scellNameDateTime,
                         scellSWComponent,
                         scellECode,
                         scellCAC,
                         scellEIP}
            DESCRIPTION
                 "Severity: Critical -- failure or failure imminent. A Drive Enclosure Environmental Monitoring Unit has failed to assign a hard address to a physical disk drive on the loop."
               --#TYPE      "StorageCell Event"
               --#SUMMARY   "SCellName-TimeDate %s : SWCID %d : ECode: %d : CAC %d : EIP %d."
               --#ARGUMENTS {0,1,2,3,4,}
               --#SEVERITY  CRITICAL
               --#TIMEINDEX 136
               --#STATE     WARNING
            ::= 13601573
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download CPQHSV-MIB.mib
    Source location: CPQHSV-MIB::sCellEventTrap-06-25.
    Source version and references

    Archived: 2026-10-19T00:22:16.773182+00:00.

  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. HPE networking support.

    Module: CPQHSV200V6-MIB

    Published definition
    sCellEventTrap-06-25 TRAP-TYPE  -- CAC Code: 43
            ENTERPRISE compaq
            VARIABLES  { scellNameDateTime,
                         scellSWComponent,
                         scellECode,
                         scellCAC,
                         scellEIP}
            DESCRIPTION
                 "Severity: Critical -- failure or failure imminent. A Drive Enclosure Environmental Monitoring Unit has failed to assign a hard address to a physical disk drive on the loop."
               --#TYPE      "StorageCell Event 06254313"
               --#SUMMARY   "SCellName-TimeDate %s : SWCID %d : ECode: %d : CAC %d : EIP %d."
               --#ARGUMENTS {0,1,2,3,4,}
               --#SEVERITY  CRITICAL
               --#TIMEINDEX 136
               --#STATE     WARNING
            ::= 13601573
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download CPQHSV200V6-MIB

    Related source files and packages:


    Source location: CPQHSV200V6-MIB::sCellEventTrap-06-25.
    Source version and references

    Downloaded: 2026-10-23T19:25:40.557296+00:00.

  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. HPE networking support.

    Module: CPQHSV-MIB

    Published definition
    sCellEventTrap-06-25 TRAP-TYPE  -- CAC Code: 43
            ENTERPRISE compaq
            VARIABLES  { scellNameDateTime,
                         scellSWComponent,
                         scellECode,
                         scellCAC,
                         scellEIP}
            DESCRIPTION
                 "Severity: Critical -- failure or failure imminent. A Drive Enclosure Environmental Monitoring Unit has failed to assign a hard address to a physical disk drive on the loop."
               --#TYPE      "StorageCell Event"
               --#SUMMARY   "SCellName-TimeDate %s : SWCID %d : ECode: %d : CAC %d : EIP %d."
               --#ARGUMENTS {0,1,2,3,4,}
               --#SEVERITY  CRITICAL
               --#TIMEINDEX 136
               --#STATE     WARNING
            ::= 13601573
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download CPQHSV-MIB

    Related source files and packages:


    Source location: CPQHSV-MIB::sCellEventTrap-06-25.
    Source version and references

    Downloaded: 2026-10-23T19:25:41.025282+00:00.

sCellEventTrap_6_25

Status in source: unspecified.

Names: sCellEventTrap_6_25

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "sCellEventTrap_6_25",
    "TRAP-TYPE",
    "ENTERPRISE",
    "compaq",
    "VARIABLES",
    "{",
    "scellNameDateTime",
    ",",
    "scellSWComponent",
    ",",
    "scellECode",
    ",",
    "scellCAC",
    ",",
    "scellEIP",
    "}",
    "DESCRIPTION",
    "\"Severity: Critical -- failure or failure imminent. A Drive Enclosure Environmental Monitoring Unit has failed to assign a hard address to a physical disk drive on the loop. The device field contains the identity of the enclosure. The Fibre Channel port used to communicate with the physical disk drive is contained in the cerp_id field. The HSV110 controller internal Fibre Channel port number used to communicate with the physical disk drive is contained in the port field. The al_pa field contains the expected AL_PA, and the num_times field contains the actual AL_PA. The missing_port and missing_cerp_id fields are unused. The location of the physical disk drive is determined by the content of the dencl_num field as follows: <UL><LI>If dencl_num is less than 99, the location is as indicated by the content of the rack_num, dencl_num, and bay fields. <LI>If dencl_num is equal to 99, the location is unknown. Note that the content of the rack_num and bay fields is undefined in this case. <LI>If dencl_num is greater than 99, the HSV110 controller does not have proof of the current location but the last known location is indicated by the content of the rack_num, dencl_num, and bay fields. Subtract 100 from the content of those fields to determine the actual last known location. If there have been no configuration changes, the last known location values will be accurate. The identity contained in the device field should be used to confirm the last known location values. </UL>Note that the content of the rack_num field will not be valid until a future release. Note that in this case the content of the fed_class is undefined. The enclosures array shows the drive enclosures available on the Fibre Channel port identified in the cerp_id field. The location of an available drive enclosure is determined by the content of the enclosures.dencl_num field as follows: <UL><LI>If enclosures.dencl_num is less than 99, the location is as indicated by the content of the enclosures.rack_num and enclosures.dencl_num fields. <LI>If enclosures.dencl_num is equal to 99, the enclosures array entry is not used. Note that the content of the enclosures.rack_num field is undefined in this case. <LI>If enclosures.dencl_num is greater than 99, the HSV110 controller does not have proof of the current location but the last known location is indicated by the content of the enclosures.rack_num and enclosures.dencl_num fields. Subtract 100 from the content of those fields to determine the actual last known location. If there have been no configuration changes, the last known location values will be accurate. </UL>Note that the content of the enclosures.rack_num field will not be valid until a future release.\"",
    "::=",
    "13601573"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "compaq"
      ]
    ],
    [
      "VarTypes",
      [
        "scellNameDateTime",
        "scellSWComponent",
        "scellECode",
        "scellCAC",
        "scellEIP"
      ]
    ],
    [
      "DESCRIPTION",
      "Severity: Critical -- failure or failure imminent. A Drive Enclosure Environmental Monitoring Unit has failed to assign a hard address to a physical disk drive on the loop. The device field contains the identity of the enclosure. The Fibre Channel port used to communicate with the physical disk drive is contained in the cerp_id field. The HSV110 controller internal Fibre Channel port number used to communicate with the physical disk drive is contained in the port field. The al_pa field contains the expected AL_PA, and the num_times field contains the actual AL_PA. The missing_port and missing_cerp_id fields are unused. The location of the physical disk drive is determined by the content of the dencl_num field as follows: <UL><LI>If dencl_num is less than 99, the location is as indicated by the content of the rack_num, dencl_num, and bay fields. <LI>If dencl_num is equal to 99, the location is unknown. Note that the content of the rack_num and bay fields is undefined in this case. <LI>If dencl_num is greater than 99, the HSV110 controller does not have proof of the current location but the last known location is indicated by the content of the rack_num, dencl_num, and bay fields. Subtract 100 from the content of those fields to determine the actual last known location. If there have been no configuration changes, the last known location values will be accurate. The identity contained in the device field should be used to confirm the last known location values. </UL>Note that the content of the rack_num field will not be valid until a future release. Note that in this case the content of the fed_class is undefined. The enclosures array shows the drive enclosures available on the Fibre Channel port identified in the cerp_id field. The location of an available drive enclosure is determined by the content of the enclosures.dencl_num field as follows: <UL><LI>If enclosures.dencl_num is less than 99, the location is as indicated by the content of the enclosures.rack_num and enclosures.dencl_num fields. <LI>If enclosures.dencl_num is equal to 99, the enclosures array entry is not used. Note that the content of the enclosures.rack_num field is undefined in this case. <LI>If enclosures.dencl_num is greater than 99, the HSV110 controller does not have proof of the current location but the last known location is indicated by the content of the enclosures.rack_num and enclosures.dencl_num fields. Subtract 100 from the content of those fields to determine the actual last known location. If there have been no configuration changes, the last known location values will be accurate. </UL>Note that the content of the enclosures.rack_num field will not be valid until a future release."
    ],
    null
  ]
}
  • Preserved mibdepot archive

    Module: CPQHSV110V3-MIB

    Published definition
    sCellEventTrap_6_25 TRAP-TYPE  -- CAC Code: 43
            ENTERPRISE compaq
            VARIABLES  { scellNameDateTime,
                         scellSWComponent,
                         scellECode,
                         scellCAC,
                         scellEIP}
            DESCRIPTION
                 "Severity: Critical -- failure or failure imminent. A Drive Enclosure Environmental Monitoring Unit has failed to assign a hard address to a physical disk drive on the loop. The device field contains the identity of the enclosure. The Fibre Channel port used to communicate with the physical disk drive is contained in the cerp_id field. The HSV110 controller internal Fibre Channel port number used to communicate with the physical disk drive is contained in the port field. The al_pa field contains the expected AL_PA, and the num_times field contains the actual AL_PA. The missing_port and missing_cerp_id fields are unused. The location of the physical disk drive is determined by the content of the dencl_num field as follows: <UL><LI>If dencl_num is less than 99, the location is as indicated by the content of the rack_num, dencl_num, and bay fields. <LI>If dencl_num is equal to 99, the location is unknown. Note that the content of the rack_num and bay fields is undefined in this case. <LI>If dencl_num is greater than 99, the HSV110 controller does not have proof of the current location but the last known location is indicated by the content of the rack_num, dencl_num, and bay fields. Subtract 100 from the content of those fields to determine the actual last known location. If there have been no configuration changes, the last known location values will be accurate. The identity contained in the device field should be used to confirm the last known location values. </UL>Note that the content of the rack_num field will not be valid until a future release. Note that in this case the content of the fed_class is undefined. The enclosures array shows the drive enclosures available on the Fibre Channel port identified in the cerp_id field. The location of an available drive enclosure is determined by the content of the enclosures.dencl_num field as follows: <UL><LI>If enclosures.dencl_num is less than 99, the location is as indicated by the content of the enclosures.rack_num and enclosures.dencl_num fields. <LI>If enclosures.dencl_num is equal to 99, the enclosures array entry is not used. Note that the content of the enclosures.rack_num field is undefined in this case. <LI>If enclosures.dencl_num is greater than 99, the HSV110 controller does not have proof of the current location but the last known location is indicated by the content of the enclosures.rack_num and enclosures.dencl_num fields. Subtract 100 from the content of those fields to determine the actual last known location. If there have been no configuration changes, the last known location values will be accurate. </UL>Note that the content of the enclosures.rack_num field will not be valid until a future release."
               --#TYPE      "StorageCell Event"
               --#SUMMARY   "SCellName-TimeDate %s : SWCID %d : ECode: %d : CAC %d : EIP %d."
               --#ARGUMENTS {0,1,2,3,4,}
               --#SEVERITY  CRITICAL
               --#TIMEINDEX 136
               --#STATE     WARNING
            ::= 13601573
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download cpqhsv110v3.mib.txt
    Source location: CPQHSV110V3-MIB::sCellEventTrap_6_25.
    Source version and references

    Archived: 2026-10-19T00:22:08.860954+00:00.

  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. HPE networking support.

    Module: CPQHSV110V3-MIB

    Published definition
    sCellEventTrap_6_25 TRAP-TYPE  -- CAC Code: 43
            ENTERPRISE compaq
            VARIABLES  { scellNameDateTime,
                         scellSWComponent,
                         scellECode,
                         scellCAC,
                         scellEIP}
            DESCRIPTION
                 "Severity: Critical -- failure or failure imminent. A Drive Enclosure Environmental Monitoring Unit has failed to assign a hard address to a physical disk drive on the loop. The device field contains the identity of the enclosure. The Fibre Channel port used to communicate with the physical disk drive is contained in the cerp_id field. The HSV110 controller internal Fibre Channel port number used to communicate with the physical disk drive is contained in the port field. The al_pa field contains the expected AL_PA, and the num_times field contains the actual AL_PA. The missing_port and missing_cerp_id fields are unused. The location of the physical disk drive is determined by the content of the dencl_num field as follows: <UL><LI>If dencl_num is less than 99, the location is as indicated by the content of the rack_num, dencl_num, and bay fields. <LI>If dencl_num is equal to 99, the location is unknown. Note that the content of the rack_num and bay fields is undefined in this case. <LI>If dencl_num is greater than 99, the HSV110 controller does not have proof of the current location but the last known location is indicated by the content of the rack_num, dencl_num, and bay fields. Subtract 100 from the content of those fields to determine the actual last known location. If there have been no configuration changes, the last known location values will be accurate. The identity contained in the device field should be used to confirm the last known location values. </UL>Note that the content of the rack_num field will not be valid until a future release. Note that in this case the content of the fed_class is undefined. The enclosures array shows the drive enclosures available on the Fibre Channel port identified in the cerp_id field. The location of an available drive enclosure is determined by the content of the enclosures.dencl_num field as follows: <UL><LI>If enclosures.dencl_num is less than 99, the location is as indicated by the content of the enclosures.rack_num and enclosures.dencl_num fields. <LI>If enclosures.dencl_num is equal to 99, the enclosures array entry is not used. Note that the content of the enclosures.rack_num field is undefined in this case. <LI>If enclosures.dencl_num is greater than 99, the HSV110 controller does not have proof of the current location but the last known location is indicated by the content of the enclosures.rack_num and enclosures.dencl_num fields. Subtract 100 from the content of those fields to determine the actual last known location. If there have been no configuration changes, the last known location values will be accurate. </UL>Note that the content of the enclosures.rack_num field will not be valid until a future release."
               --#TYPE      "StorageCell Event"
               --#SUMMARY   "SCellName-TimeDate %s : SWCID %d : ECode: %d : CAC %d : EIP %d."
               --#ARGUMENTS {0,1,2,3,4,}
               --#SEVERITY  CRITICAL
               --#TIMEINDEX 136
               --#STATE     WARNING
            ::= 13601573
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download CPQHSV110V3-MIB

    Related source files and packages:


    Source location: CPQHSV110V3-MIB::sCellEventTrap_6_25.
    Source version and references

    Downloaded: 2026-10-23T19:25:41.221277+00:00.

Siblings (2457)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.232.0.161001 switchFirmwareTransferred00
1.3.6.1.4.1.232.0.161002 switchConfigFileTransferred00
1.3.6.1.4.1.232.0.161003 switchTFTPTransferSucceeded00
1.3.6.1.4.1.232.0.161004 switchTFTPTransferFailed00
1.3.6.1.4.1.232.0.161005 switchFileInvalid00
1.3.6.1.4.1.232.0.161006 switchFanFailed00
1.3.6.1.4.1.232.0.161007 switchFanOk00
1.3.6.1.4.1.232.0.161008 switchTempSensorDegraded00
1.3.6.1.4.1.232.0.161009 switchTempSensorFailed00
1.3.6.1.4.1.232.0.161010 switchTempSensorOk00
1.3.6.1.4.1.232.0.161011 switchPostSuccess00
1.3.6.1.4.1.232.0.161012 switchLoginFailure00
1.3.6.1.4.1.232.0.161013 switchLocationChange00
1.3.6.1.4.1.232.0.161014 switchCubeTypeChange00
1.3.6.1.4.1.232.0.161015 switchSNTPServiceUnavailable00
1.3.6.1.4.1.232.0.169001 cpqiScsiLinkUp00
1.3.6.1.4.1.232.0.169002 cpqiScsiLinkDown00
1.3.6.1.4.1.232.0.172001 cpqIoDrvWearoutTrap00
1.3.6.1.4.1.232.0.172002 cpqIoDrvNonWritableTrap00
1.3.6.1.4.1.232.0.172003 cpqIoDrvFlashbackTrap00
1.3.6.1.4.1.232.0.172004 cpqIoDrvTempHighTrap00
1.3.6.1.4.1.232.0.172005 cpqIoDrvTempOkTrap00
1.3.6.1.4.1.232.0.172006 cpqIoDrvErrorTrap00
1.3.6.1.4.1.232.0.172007 cpqIoDrvPowerlossProtectTrap00
1.3.6.1.4.1.232.0.179001 cpqOneViewCriticalAlert00
1.3.6.1.4.1.232.0.179002 cpqOneViewWarningAlert00
1.3.6.1.4.1.232.0.179003 cpqOneViewOkAlert00
1.3.6.1.4.1.232.0.179004 cpqOneViewUnknownAlert00
1.3.6.1.4.1.232.0.13600256 sCellEventTrap_1_000
1.3.6.1.4.1.232.0.13600257 sCellEventTrap_1_100
1.3.6.1.4.1.232.0.13600258 sCellEventTrap-01-0200
1.3.6.1.4.1.232.0.13600512 sCellEventTrap-02-0000
1.3.6.1.4.1.232.0.13600768 sCellEventTrap_3_0, sCellEventTrap-03-0000
1.3.6.1.4.1.232.0.13600769 sCellEventTrap_3_1, sCellEventTrap-03-0100
1.3.6.1.4.1.232.0.13600770 sCellEventTrap_3_2, sCellEventTrap-03-0200
1.3.6.1.4.1.232.0.13600771 sCellEventTrap_3_3, sCellEventTrap-03-0300
1.3.6.1.4.1.232.0.13600772 sCellEventTrap_3_4, sCellEventTrap-03-0400
1.3.6.1.4.1.232.0.13600773 sCellEventTrap_3_5, sCellEventTrap-03-0500
1.3.6.1.4.1.232.0.13600774 sCellEventTrap_3_6, sCellEventTrap-03-0600
1.3.6.1.4.1.232.0.13600775 sCellEventTrap_3_7, sCellEventTrap-03-0700
1.3.6.1.4.1.232.0.13600776 sCellEventTrap_3_8, sCellEventTrap-03-0800
1.3.6.1.4.1.232.0.13600777 sCellEventTrap-03-0900
1.3.6.1.4.1.232.0.13600778 sCellEventTrap-03-0a00
1.3.6.1.4.1.232.0.13600779 sCellEventTrap-03-0b00
1.3.6.1.4.1.232.0.13600780 sCellEventTrap-03-0c00
1.3.6.1.4.1.232.0.13600781 sCellEventTrap-03-0d00
1.3.6.1.4.1.232.0.13600782 sCellEventTrap-03-0e00
1.3.6.1.4.1.232.0.13600783 sCellEventTrap-03-0f00
1.3.6.1.4.1.232.0.13600784 sCellEventTrap-03-1000
1.3.6.1.4.1.232.0.13600785 sCellEventTrap-03-1100